#Tue, 09 Jul 2013 14:11:06 -0600
fmlbuild.major.number=6
fmlbuild.minor.number=2
fmlbuild.revision.number=19
fmlbuild.githash=gbab4d87
fmlbuild.mcpversion=8.04
fmlbuild.mcversion=1.6.2
fmlbuild.branch=master

fmlbuild.build.number=789
fmlbuild.deobfuscation.hash=${deobf.checksum}
